.our-experience {
    color: #ffffff;
}

.experience{
    padding: 4rem 0;
}

.experience .container{
    display: flex;
    align-items: center;
    gap: 2rem;
}

.experience .container .content{
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.our-experience .container .content h4{
    color: #ffffff;
    font-weight: bold;
    font-size: 2rem;
    margin-bottom: 2rem;
}

.our-experience .container .content .partners{
    display: flex;
    justify-content: start;
    margin-top: 2rem;
    width: fit-content;
}

.experience .container .images{
    flex: 1;
    display: flex;
    justify-content: center;
    gap: 1rem;
}

.our-experience .right .container .content,
.our-experience .left .container .images
{
    order: 1;
}

.our-experience .right .container .images,
.our-experience .left .container .content{
    order: 2;
}

.our-experience .container .images img{
    max-height: 400px;
    width: auto;
}

.our-experience .yanga{
    background: #315e3c;
}

.our-experience .simba{
    background: #e62225;
}

.our-experience .pact{
    background: #531b53;
}

.our-experience .satf{
    background: #135ba9;
}

.our-experience .aaph{
    background: #2967b1;
}

.our-experience .jamii, 
.our-experience .aphfta
{
    color: #000000;
}

.our-experience .jamii .container .content  h4{
    color: #2c388f;
}

.our-experience .aphfta .container .content  h4{
    color: #0f8141;
}

.partner-logo img{
    max-width: 150px;
    max-height: 100px;
}

@media screen and (max-width: 500px) {
    .experience .container{
        flex-direction: column;    
        gap: 3rem;
    }

    .our-experience .container .images img{
        max-height: 250px;
    }

    .our-experience .right .container .content,
    .our-experience .left .container .images
    {
        order: 1;
    }

    .our-experience .right .container .images,
    .our-experience .left .container .content{
        order: 1;
    }

}

@media screen and ((min-width: 500px) and (max-width: 1520px)) {
    .experience .container{
        gap: 1rem;
    }
    .our-experience .container .images{
        flex-wrap: wrap;
    }

    .our-experience .container .images img{
        max-height: 300px;
    }
}

